Loading...
Searching...
No Matches
ForceFields::MMFF::MMFFTor Class Reference

class to store MMFF parameters for torsions More...

`#include <Params.h>`

## Public Attributes

double | V1
double | V2
double | V3

## Detailed Description

class to store MMFF parameters for torsions

Definition at line 132 of file MMFF/Params.h.

## Member Data Documentation

## V1

double ForceFields::MMFF::MMFFTor::V1

Definition at line 134 of file MMFF/Params.h.

## V2

double ForceFields::MMFF::MMFFTor::V2

Definition at line 135 of file MMFF/Params.h.

## V3

double ForceFields::MMFF::MMFFTor::V3

Definition at line 136 of file MMFF/Params.h.

The documentation for this class was generated from the following file:

- MMFF/Params.h